SDL_GetTouchDeviceName(3)

NAME
SDL_GetTouchDeviceName - Get the touch device name as reported from the driver.

SYNOPSIS
#include <SDL3/SDL_touch.h>

const char * SDL_GetTouchDeviceName(SDL_TouchID touchID);

FUNCTION PARAMETERS

touchID
    the touch device instance ID.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.